!set title=Potencias
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-0.900000
rightrange=0.900000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 2, 19

val6=$[rint($(tmp0))]
tmp0=!randitem 1,1,1,2

val7=$[rint($(tmp0))]
val8=$[rint($val6%2)]
tmp0=!randitem f(x^{$val6}), f(x)^{$val6}

val9=$(tmp0)
val10=la función \(x\rightarrow $val9)
tmp0=!item $val7 of $val10,\( f)

val11=$(tmp0)
tmp0=!item $val7 of \(f), $val10

val12=$(tmp0)
val13=Sí,No

!ifval $val8=0 and $val7=1
val14=No
!else
val14=Sí
!endif
choicename1=
choicegood1=$val14
choicebad1=$val13
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea
!insmath f: \RR\rightarrow\RR
$() una función real. ¿Es cierta la siguiente afirmación?		<center>	 Si $val11 es continua, entonces $val12 es continua.	 </center>	
$()
!exit

:hint
$()La función
!insmath x\rightarrow x^n
$() es biyectiva si n&gt;0 es impar,	pero no lo es si n es par.
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=11,12
embedcnt=0
